.cert-badges {
    display: flex;
    align-items: center;
    gap: 16px;
}

.cert-badges iframe {
    display: block;
  max-width:120px;
}

@media (max-width: 479px) {
  .gov-badge {
    // display: none;
  }
  
  .toastify {
    z-index: 99999!important;
  }
}

.gov-badge img {
    height: 97px;   /* cho ngang chiều cao iframe DUNS */
    width: auto;
    display: block;
}

.ps-footer__copyright {
  margin-bottom: 70px;
}